login
+-

HTML ezBlock

Bluestar Linux - Overview

 

Bluestar is a GNU/Linux operating system, built to provide the following features:

 

  • Up-to-date Kernel version - 4.8.x
  • Fast (optimized for performance)
  • Wide Variety of Applications - Always Current Versions
  • Full Development / Desktop / Multimedia Environment
  • Arch Linux Based Distribution
  •  

    Sourceforge.net

    Open Invention Network

    Facebook Page

     

    Live Media Default User Accounts

    Screenshot


    UserBox

    Welcome, Guest.
    Please login or register.
     
     
     
    Forgot your password?
     

    Packages Needed to Install Enlightenment
    Submitted By: admin Date: June 17, 2013, 03:43:29 PM Views: 1175

    The following packages are required to install the Enlightenment Desktop Environment:

    - ecore
    - edje
    - efreet
    - eio
    - elementary
    - embryo
    - emotion
    - enlightenment17
    - epplet-base
    - ethumb
    - evas
    - evas_generic_loaders
    - e_dbus

    To install, use the following command:

    Code: [Select]
    pacman -S ecore edje efreet eio elementary embryo enlightenment17 epplet-base ethumb evas evas_generic_loaders e_dbus

    Any other required package dependencies will be installed along with the above packages.

    Rating: This article has not been rated yet.
    Comments


    Powered By SMF Articles
    Powered by EzPortal